algorithm: MTL
criterion: Calibration
criterion_final: 0.026666663587093353
dataset: hERG
hparams:
  lr: 0.03913259008800461
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 0.0001
representation: Desc2D
seed: 49382
test_calibration_final: 0.36000001430511475
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Perimeter
val_calibration_final: 0.36000004410743713
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
